Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: oslsachem <[email-masked]>
Date: Sat, 4 Jun 2011 00:52:15 +0200

I have realized that I had mistook system error #120 ("This function
is not supported on this system." ie. the function is a stub) for
system error #1 ("Incorrect function." ie. the function does not
exist).

This renders my previous reasoning unnecessary.

So I'm going to put calls to the function GetLastError after each call
to each of these unicode functions to see what happens.

Greetings,
                Osl